
[126O_E_lightfog_heavycloud]
AmbientBlue=0.520000
AmbientGreen=0.500000
AmbientRed=0.500000
Car_Ambient_Lighting=1.740000
Car_Diffuse_Lighting=1.900000
Car_Shadow_Alpha=0.170000
Character_Lighting=1.000000
CloudName=Us_clear02
Cloud_Scale=10.000000
DiffuseBlue=0.500000
DiffuseGreen=0.500000
DiffuseRed=0.510000
Extinction=0.450000
FogBlue=0.000000
FogEnd=870.000000
FogGreen=0.000000
FogRed=0.000000
FogStart=311.000000
Greenstein_Value=1.000000
Inscattering=0.140000
Mie_Multiplier=0.001000
MipMapBias=-3.000000
Particle_Lighting=1.000000
Rayleigh_Multiplier=0.300700
SkyboxName=Evening_clear
SkyboxSaturation=0.310000
Skybox_Scale=100.000000
Specular_Alpha=0.190000
Specular_Glossiness=4.000000
SunDir=-0.878207 -0.389379 0.277735
SunOffset=-0.020000
Sun_Intensity=78.000000
SuperbowlFogEnd=5680.000000
SuperbowlFogStart=-5680.000000
Superbowl_Scale=0.500000
Terrain_Reflectance=0.072000
Terrain_Reflectance_Blue=0.480000
Terrain_Reflectance_Green=0.520000
Terrain_Reflectance_Red=0.560000
Turbidity=0.000000
UseFog=true

[126O_E_heavyfog_heavycloud]
AmbientBlue=0.580000
AmbientGreen=0.500000
AmbientRed=0.500000
Car_Ambient_Lighting=1.740000
Car_Diffuse_Lighting=1.900000
Car_Lighting=1.000000
Car_Shadow_Alpha=0.00000
Character_Lighting=1.000000
CloudName=Us_precipitation02_pc
Cloud_Scale=10.000000
DiffuseBlue=0.4000000
DiffuseGreen=0.500000
DiffuseRed=0.490000
Extinction=0.550000
FogBlue=0.260000
FogEnd=150.000000
FogGreen=0.280000
FogRed=0.290000
FogStart=-15.000000
Greenstein_Value=1.000000
Inscattering=0.150000
Mie_Multiplier=0.000000
MipMapBias=-3.000000
Particle_Lighting=1.900000
Rayleigh_Multiplier=0.680140
SkyboxName=Evening_clear
SkyboxSaturation=0.020000
Skybox_Scale=100.000000
Specular_Alpha=0.300000
Specular_Glossiness=4.000000
SunDir=0.7150738 -0.697168 0.0409461
SunOffset=-0.200000
Sun_Intensity=98.000000
SuperbowlFogEnd=400.000000
SuperbowlFogStart=-425.000000
Superbowl_Scale=0.200000
Terrain_Reflectance=0.0420000
Terrain_Reflectance_Blue=0.590000
Terrain_Reflectance_Green=0.620000
Terrain_Reflectance_Red=0.660000
Turbidity=0.200000
UseFog=true

[126O_E_lightrain_heavycloud]
AmbientBlue=0.580000
AmbientGreen=0.500000
AmbientRed=0.500000
Car_Ambient_Lighting=1.740000
Car_Diffuse_Lighting=1.900000
Car_Lighting=1.000000
Car_Shadow_Alpha=0.00000
Character_Lighting=1.000000
CloudName=Us_precipitation02_pc
Cloud_Scale=5.000000
DiffuseBlue=0.4000000
DiffuseGreen=0.500000
DiffuseRed=0.490000
Extinction=0.550000
FogBlue=0.160000
FogEnd=350.000000
FogGreen=0.180000
FogRed=0.200000
FogStart=-25.000000
Greenstein_Value=1.000000
Inscattering=0.150000
Mie_Multiplier=0.000000
MipMapBias=-3.000000
Particle_Lighting=1.900000
Rayleigh_Multiplier=0.60140
SkyboxName=Morning_clear
SkyboxSaturation=0.020000
Skybox_Scale=100.000000
Specular_Alpha=0.300000
Specular_Glossiness=4.000000
SunDir=0.7150738 -0.697168 0.0409461
SunOffset=-0.200000
Sun_Intensity=98.000000
SuperbowlFogEnd=400.000000
SuperbowlFogStart=-425.000000
Superbowl_Scale=0.600000
Terrain_Reflectance=0.0420000
Terrain_Reflectance_Blue=0.490000
Terrain_Reflectance_Green=0.520000
Terrain_Reflectance_Red=0.560000
Turbidity=-0.200000
UseFog=true

[126O_E_heavyrain_heavycloud]
AmbientBlue=0.580000
AmbientGreen=0.500000
AmbientRed=0.500000
Car_Ambient_Lighting=1.740000
Car_Diffuse_Lighting=1.900000
Car_Lighting=1.000000
Car_Shadow_Alpha=0.00000
Character_Lighting=1.000000
CloudName=Us_precipitation02_pc
Cloud_Scale=10.000000
DiffuseBlue=0.4000000
DiffuseGreen=0.500000
DiffuseRed=0.490000
Extinction=0.550000
FogBlue=0.160000
FogEnd=250.000000
FogGreen=0.180000
FogRed=0.200000
FogStart=-15.000000
Greenstein_Value=1.000000
Inscattering=0.150000
Mie_Multiplier=0.000000
MipMapBias=-3.000000
Particle_Lighting=1.900000
Rayleigh_Multiplier=0.680140
SkyboxName=Evening_clear
SkyboxSaturation=0.020000
Skybox_Scale=100.000000
Specular_Alpha=0.300000
Specular_Glossiness=4.000000
SunDir=0.7150738 -0.697168 0.0409461
SunOffset=-0.200000
Sun_Intensity=98.000000
SuperbowlFogEnd=400.000000
SuperbowlFogStart=-425.000000
Superbowl_Scale=0.200000
Terrain_Reflectance=0.0420000
Terrain_Reflectance_Blue=0.590000
Terrain_Reflectance_Green=0.620000
Terrain_Reflectance_Red=0.660000
Turbidity=0.2
UseFog=true
